RubyGems Navigation menu

brakeman-lib 4.1.0

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.

Versions:

  1. 4.1.0 - December 14, 2017 (143 KB)
  2. 4.0.1 - September 25, 2017 (140 KB)
  3. 4.0.0 - September 25, 2017 (140 KB)
  4. 3.7.2 - August 16, 2017 (139 KB)
  5. 3.7.1 - August 16, 2017 (139 KB)
Show all versions (17 total)

Development Dependencies (1):

Authors:

  • Justin Collins

Owners:

711272a06d435ca5139b50874351cdbf

SHA 256 checksum:

a16bd3082223655f132ff4c601f5d1930290082116fc256c5c1e652ff3ba933a

Total downloads 8,359

For this version 144

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: